+ Start a Discussion
huskerwendyhuskerwendy 

API Versions 7.0 through 20.0 Retirement

I received an email regarding the Platform API version retirement and that our org is affected. I tried to do some of the things in this Knowledge Article (https://help.salesforce.com/s/articleView?id=000351312&type=1) but the Salesforce CLI query just gives me an error.

I've tried to use the Salesforce Event Log File Browser (https://salesforce-elf.herokuapp.com/event_log_files) app but that gives me an error message "We're sorry, but something went wrong."

I've downloaded the logins from the Login History page in System Setup and found there was one app that was using an old API version but it was updated in December 2021 to use a newer version.

How do I find apps using the old API version?
SwethaSwetha (Salesforce Developers) 
HI huskerwendy ,

I came across this post https://nicolas.vuillamy.fr/handle-salesforce-api-versions-deprecation-like-a-pro-335065f52238 that should help identifying the usage.

If this information helps, please mark the answer as best. Thank you